Prometheus Upgrade errors

2 posts, 0 answers
  1. Adam L. Ooten
    Adam L. Ooten avatar
    86 posts
    Member since:
    Sep 2005

    Posted 28 Feb 2008 Link to this post

    We tried to upgrade the Prometheus RadControls to the new version released this week and now we get this error on all the instances of RadGrid and the project will not build.

    Could not load file or assembly 'System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35' or one of its dependencies. The system cannot find the file specified. 

    It seems there is some kind of error within the ASP.NET AJAX that Microsoft released a fix for, but this fix does not work for us:

    Could not load file or assembly System.Web.Extensions, Version=3.5.0.0

    Is it possible there is some kind of error within the new RadControls version that is pointing to the 3.5 version of .NET and not 2.0?

  2. Vlad
    Admin
    Vlad avatar
    11100 posts

    Posted 29 Feb 2008 Link to this post

    Hi Adam,

    Do you use .NET 3.5 or .NET 2.0? There are separated versions for Telerik.Web.UI for both frameworks (bin and bin35 folders from the download).

    Greetings,
    Vlad
    the Telerik team

    Instantly find answers to your questions at the new Telerik Support Center
  3. UI for ASP.NET Ajax is Ready for VS 2017
Back to Top